/********************************************************
*                HOME PAGE STYLES
********************************************************/

/*******************************************************
* MAIN CONTENT AREA
********************************************************/

section#perspective {
	float: left;
	width: 324px;
	margin: 0;
	margin: 20px 0 0;
	padding: 0 0 24px 0;
}

section#perspective h2 {
	margin: 0 0 5px;
	font-size: 100%;
	font-size: 123.1%;
	color: #3f1e10;
	font-weight: bold;
	width: 295px;
}

section#perspective p {
	margin: 0 0 12px 0;
	font-size: 80%;
	font-weight: normal;
	font-size: 93%;
	color: #3f1e10;
	line-height: 1.5em;
	width: 295px;
}
	
section#perspective a {
	color:#c13b20;
	/* font-size: 70%; */
	font-size: 12px;
	line-height: 1.3em;
}

section#perspective img {
	margin: 0;
}

#TB_ajaxContent h1 {
	display: none;
}

section#confidence {
	position: relative;
	float: right;
	width: 664px;
	margin-top: 70px;
	margin-top: 22px;
	z-index: -1;
}

section#confidence div#headline { margin:48px 0 30px 20px; }

section#confidence h1 {
	/* margin: 48px 0px 30px 20px; */
	margin: 48px 0px 30px 9px;
	text-transform: uppercase;
	font-size: 200%;
	text-indent: -9000px;
	background: url(/media/image/1/headline.png) 0 0 no-repeat;
}

section#confidence div { float:left; margin:0; }
section#confidence a { color:#ffffff; }

h2.box {
	font-size:14px;
	padding:18px 0 0 24px;
	width: 180px;
	color:#ffffff;
	position: absolute;
	left:0;
	top:0;
	line-height: 20px;
	z-index: 100;
}

div#placeholder {
	position: absolute;
	top: 86px;
	right: 0;
	width: 664px;
	height: 236px;
	z-index: 111;
	/* overflow: hidden; */
}

/* below is the container for the three boxes */

div#boxes {
	display: block;
	position: relative;
	width: 664px;
	height: 256px;
}

/* note: ds changed articles to divs because articles are for external content */
/* these are the individual boxes */

.smallBox, .infoExpander, .infoDetail {
	zoom: 1;
}

.smallBox, .infoExpander {
	*background: #efe9e9 url(/media/image/1/iebg.png) 0 50px repeat-x;
}

#placeholder, #boxes, .iewrap {
	zoom: 1;
}

div.iewrap {
	width: 665px;
}

div.iewrap:hover {
	cursor: pointer;
}

div.iewrap.lover:hover {
	cursor: default;
}

div.infoExpander {
	position: absolute;
	top: 0;
	left: 0;
	width: 665px;
}

div#security {
	min-width: 221px;
	height: 236px;
	background: url(/media/image/1/security.png) no-repeat 0 0;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/media/image/1/security.png);
}

div#sec {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 333;
}

div#reliability {
	min-width: 222px;
	height: 236px;
	background: url(/media/image/1/reliability.png) no-repeat 0 0;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/media/image/1/reliability.png);
}

div#rel {
	position: absolute;
	left: 222px;
	bottom: 0;
	z-index: 333;
}

div#continuity {
	min-width: 221px;
	height: 236px;
	background: url(/media/image/1/continuity.png) no-repeat 2px 0;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/media/image/1/continuity.png);
}

div#con {
	position: absolute;
	left: 444px;
	bottom: 0;
	z-index: 333;
}

/* styles for animated expanded section of home page */

/* below is the container for the expanded boxes */
div#expanded { display:none; position:absolute; left:0; bottom:0; width:664px; height:236px; z-index:444; }

div.infoDetail {
	width: 665px;
	height: 256px;
}

/* these are the expanded boxes */

div#security_exp {
	background:url(/media/image/1/security_exp.png) no-repeat 0 0;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/media/image/1/security_exp.png);
}

div#reliability_exp {
	background:url(/media/image/1/reliability_exp.png) no-repeat 0 0;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/media/image/1/reliability_exp.png);
}

div#continuity_exp {
	background:url(/media/image/1/continuity_exp.png) no-repeat 0 0;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/media/image/1/continuity_exp.png);
}

/* these style the tabs/links within the expanded boxes */

div.infoSummary {
	position: relative;
	left: 232px;
	top:51px;
	width: 400px;
	_filter: alpha(opacity=none);
}

div.infoSummary h2 {
	font-size: 108%;
	margin-top: 10px;
	_filter: alpha(opacity=none);
}

div.infoSummary h3 {
	font-size: 77%;
	text-transform: uppercase;
	_filter: alpha(opacity=none);
}

.learnMore {
	padding-top: 10px;
	display: block;
}

/*div#expanded h3 { position:absolute; top:112px; left:232px; font-size:85%; }
div#expanded p { position:absolute; top:130px; left:232px; font-size:75%; width:370px; line-height:1.2em; }*/

.closeBox {
	background:transparent url(/media/image/1/closebox.png) no-repeat scroll left top;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/media/image/1/closebox.png);
	cursor: pointer;
	width: 32px;
	height: 35px;
	text-indent: -999em;
	position: absolute;
	right: 1px;
	top: 10px;
	z-index:999;
	display: none;
}


/*******************************************************
* FOOTER (supplements styles in global.css)
********************************************************/

/* 
footer section.top {
	height: 10em;
	padding: 1em 0;
	background: #aaaaaa;
	z-index: 11;
	margin: 0 auto;
	width: 100%;
	float: left;
}
*/

footer section.top {
	height: 0.25em;
	padding: 1em 0;
	background: #aaaaaa;
	z-index: 11;
	margin: 0 auto;
	width: 100%;
	float: left;
}

footer section.top nav ul { float:left; list-style-type:none; list-style-position:inside; }
footer section.top nav ul li { float:left; /* width:180px; */ }

footer section.top nav ul h3 {
	font-weight: bold;
	margin: 12px 12px 8px 8px;
	font-size: 123.1%;
	color: #3f1e10;
}

footer section.top nav ul h3 a, footer section.top nav ul h3 {  color:#3f1e10; }

footer section.top nav ul ul {
	width: auto;
	float: left;
	color: #efeddd;
	list-style-type: none;
	margin: 0px 12px 12px 10px;
	list-style-type: none;
}

footer section.top nav ul ul li {
	float: none;
	line-height: 1em;
	margin: 2px 0;
	*margin-left: -14px;
	max-width: 185px; /* added to try and control the width on the home page of synopsis being brought in. :) */
}

footer section.top nav ul ul li a {
	font-size: 70%;	
	font-size: 85%; /* SAS should be this */
	color: #efeddd;
	font-weight: bold;
}

footer section.calledAction {
	position: relative;
	/* width: 553px; SAS For IE8 & Opera width was 555px */
	height: 137px;
	margin-top: -3px;
	padding-left: 10px;
}

footer section.calledAction a { color:#dc291e; }

footer section.top div.footerWrap { width:988px; position:relative; margin:0 auto;  }

footer section.top div.footerWrap div {
	float: left;
	height: 8em;
	height: 125px; /* SAS Footer */
	height: 9.6em; /* SAS Footer */
	margin: 0;
	padding: 0 3px;
	padding: 0 2px;
	border-left: solid 1px #91A7AB;
}

footer section.top div.footerWrap div img { float:left; margin:0; }


/* the tab styles */
.bizTechTabs { position: relative; left: 232px; top:41px; width: 400px; }
.ui-tabs .ui-tabs-hide {display: none;}
.ui-tabs-nav { float: left; background: url(/media/image/bg_tabBorder.gif) no-repeat left bottom; }
.ui-tabs-nav li { float: left;}
.ui-tabs-nav li a { float: left; display: block; height: 26px; width: 81px; text-indent: -999em; padding-left: 5px;}

.ui-tabs-nav li a.bizTab {
	background: url(/media/image/tab_home_biz.gif) no-repeat left top;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/media/image/1/tab_home_biz_ie.gif);
}

.ui-tabs-nav li a.techTab {
	background: url(/media/image/tab_home_tech.gif) no-repeat left top;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/media/image/1/tab_home_tech_ie.gif);
}

.ui-tabs-nav li a.bizTab:hover, .ui-tabs-nav li.ui-state-active a.bizTab {
	background-position: 0 -26px;
	_background-position: 0 0;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/media/image/1/tab_home_biz_ie_hover.gif);
}

.ui-tabs-nav li a.techTab:hover, .ui-tabs-nav li.ui-state-active a.techTab {
	background-position: 0 -26px;
	_background-position: 0 0;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/media/image/1/tab_home_tech_ie_hover.gif);
}




/***   2012 REFRESH   ***/

/**  HOME PAGE UPDATES  **/
  
body {
	background: #fff;
}

div#wrap {
	background: #fcfcfc;
	/* width: 1000px; */
}

div#content {
	margin: 0 auto;
	overflow: hidden;
	width: 1000px; /* width */
	padding-bottom: 26em;
	padding-bottom: 25em;
	*padding-bottom: 27em;
	position: relative;
	z-index: 400;
	min-height: 590px;
}

header {
	width: 1000px; /* width */
	/* height: 67px; */
	height: 80px;
}

header div.logo {
	left: 20px;
}

header div.contact {
	padding: 14px 0;
}

section#the_feature h1 {
	text-indent: -9999px;
	display: block;
	float: left;
	width: 100%;
	height: 40px;
	background: transparent url(/media/image/1/theenterprisecloudmanagementsolutiondeep.png) center 0 no-repeat;
	margin: 50px 0 -15px;
	padding: 0;
}


/* button */

.html5.button { border:0; font-size: 93%; padding: 0; margin: 0; background: transparent; font-family: Arial, Helvetica, sans-serif; margin: 10px 5px; /* float: left; */ }
.html5.button, .html5.button:visited { display: inline-block; color: #fff; text-decoration: none;
  border-bottom: 1px solid rgba(0,0,0,0.25); position: relative; cursor: pointer; background: #222 url(/media/image/alertoverlay.png) repeat-x; 
  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px;
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5); box-shadow: text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
 
.html5.button:hover { background-color: #111; color: #fff; }
.html5.button:active { top: 1px; }
.small.html5.button, .small.html5.button:visited { font-size: 93%; }
.html5.button, .html5.button:visited, .html5.medium.button, .html5.medium.button:visited {
  font-size: 100%; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }

.html5.large.button { font-size: 107%; padding: 8px 15px 9px; }
.html5.xlarge.button { font-size: 146%; padding: 8px 15px 9px; }
/* Red buttons are now blue - PC 6/27/13 */
.html5.red.button, .html5.red.button:visited { background-color: #0085c3; }
.html5.red.button:hover { background-color: #025981; }

.html5.green.button, .html5.green.button:visited { background-color: #36636B; }
.html5.green.button:hover { background-color: #106470; }

.html5.button a { color: #fff; text-decoration:none; padding: 5px 10px 6px 8px; clear:both; display:block; position:relative; }


/** HOME FEATURE SCROLLABLE **/

section#the_feature #feature_wrapper {
	width: 960px;
	/* margin: 38px 0 0 17px; */
	margin: 30px 0 0 18px;
	padding: 5px 7px 20px;
	background: transparent url(/media/image/1/totalbg.png) 0 0 no-repeat;
	float: left;
	position: relative;
	display: block;
}

/* main vertical scroll */
section#the_feature #main {
  position: relative;
  overflow: hidden;
  height: 250px;
  width: 680px;
  margin-left: 280px;
}

/* root element for pages */
section#the_feature #pages {
  position: absolute;
  width: 20000em;
}

/* single page */
section#the_feature .page {
  height: 250px;
  background: transparent;
  width: 680px;
  float: left;
  display: block;
  /* text-indent: -9999px; */
}

/* main navigator */
section#the_feature #main_navi {
  float: left;
  padding: 0px !important;
  margin: 0px !important;
  text-indent: -9999px;
  position: absolute;
  z-index: 925;
  top: 5px;
	left: 7px;
}

section#the_feature #main_navi li {
  background-color: transparent;
  clear: both;
  color: #FFFFFF;
  font-size: 12px;
  height: 50px;
  list-style-type: none;
  width: 280px;
  cursor: pointer;
  width: 296px;
}

section#the_feature #main_navi li:hover {
  background-color: transparent;
}

section#the_feature #main_navi li.one {
	background: transparent url(/media/image/1/main_navi.png) -296px 0 no-repeat;
}

section#the_feature #main_navi li.active.one {
	background: transparent url(/media/image/1/main_navi.png) 0 0 no-repeat;
}

section#the_feature #main_navi li.two {
	background: transparent url(/media/image/1/main_navi.png) -296px -50px no-repeat;
}

section#the_feature #main_navi li.active.two {
	background: transparent url(/media/image/1/main_navi.png) 0 -50px no-repeat;
}

section#the_feature #main_navi li.three {
	background: transparent url(/media/image/1/main_navi.png) -296px -100px no-repeat;
}

section#the_feature #main_navi li.active.three {
	background: transparent url(/media/image/1/main_navi.png) 0 -100px no-repeat;
}

section#the_feature #main_navi li.four {
	background: transparent url(/media/image/1/main_navi.png) -296px -150px no-repeat;
}

section#the_feature #main_navi li.active.four {
	background: transparent url(/media/image/1/main_navi.png) 0 -150px no-repeat;
}

section#the_feature #main_navi li.five {
	background: transparent url(/media/image/1/main_navi.png) -296px -200px no-repeat;
}

section#the_feature #main_navi li.active.five {
	background: transparent url(/media/image/1/main_navi.png) 0 -200px no-repeat;
}
 
/* page stuff */

section#the_feature .page {
	min-height: 250px;
	width: 610px;
	float: left;
	display: block;
	/* padding: 16px 30px 0 40px; */
	padding: 21px 30px 0 40px;
}

section#the_feature .page h2 {
	/* font-size: 29px; */
	font-size: 28px;
	font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
	font-weight: normal;
	margin: 0 0 0.25em;
	padding: 0;
	text-shadow: 2px 2px 3px #fff;
	color: #0085c3;
	/* width: 300px;
	width: 345px; */
	width: 327px;
	line-height: 1.18em;
}

section#the_feature .page p.summary {
	font-size: 16px;
	font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	color: #444;
	margin: 0;
	padding: 0;
	/* width: 320px;
	width: 345px; */
	width: 327px;
	line-height: 1.25em;
	text-shadow: 1px 1px 1px white;
}

section#the_feature .page .button {
  margin-top: .75em;
  text-shadow: 0 -1px 1px black;
  margin-left: 1px;
}

section#the_feature .page img.right {
	float: right;
	/* width: 293px;
	height: 194px; */
	margin: 4px -27px 0 0;
	padding-left: 10px;
}


/** HOME FEATURETTES  **/

section#featurette_columns #featurettes {
	float: left;
	/* margin: 2em 0; */
	margin: 1.25em 0;
	/* width: 1003px; */
	width: 1000px;
	font-size: 12px;
	/* background: transparent url(/media/image/1/vertrules.pngg) 220px 0 no-repeat; */
	position:relative;
	z-index:1;
}

section#featurette_columns #featurettes:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: url(/media/image/1/vertrules.png) 220px 25% no-repeat;
	opacity: 0.40;
}

section#featurette_columns .featurette {
	width: 215px;
	float: left;
}
		
section#featurette_columns #featurettes h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 16px;
	margin: 0 0 .75em 0;
	text-shadow: 1px 1px 1px #fff;
	color: #aaaaaa;
}

section#featurette_columns #featurettes p {
	line-height: 1.45em;
}

section#featurette_columns #featurettes h3 .swank {
	color: #0085c3;
}

section#featurette_columns #featurettes input[type='text'] {
	width: 110px;
	height: 15px;
	border: 1px solid #B8B8B8;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	background: #B8B8B8;
	background: #ededed;
	margin-top: 0;
	padding: 3px;
	color: #106470;
	font-size: 11px;
}

section#featurette_columns #featurettes input[type='text']:active, section#featurette_columns #featurettes input[type='text']:hover {
	background: #ccc;
	background: #fefefe;
}

section#featurette_columns #featurettes button {
	height: 23px;
	width: 50px;
	font-size: 10px;
	border-top: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	border-top-left-radius: 0;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 0;
	border-left: none;
	background: #fff;
	color: #333;
	clear: both;
	margin-bottom: 1.5em;
	line-height: 23px;
  vertical-align: top;
  font-weight: bold;
}

section#featurette_columns #featurettes a.social img {
	margin-left: 2px;
	border-radius: 3px;
}

section#featurette_columns #featurettes ul {
	margin: 0 0 2em 0;
}

section#featurette_columns #featurettes ul li {
	list-style: square inside;
	margin-left: 3px;
	color: #666;
	margin-top: 8px;
}

section#featurette_columns #featurettes ul li a:visited, section#featurette_columns #featurettes ul li a:active, section#featurette_columns #featurettes ul li a:hover, section#featurette_columns #featurettes ul li a:link {
	color: #2c2b2b;
}

section#featurette_columns #featurettes a.view:link, section#featurette_columns #featurettes a.view:visited {
	margin: 13px;
	font-weight: bold;
	text-decoration: none;
}

section#featurette_columns #featurettes a.view:hover, section#featurette_columns #featurettes a.view:active {
	color: #888888;
	text-shadow: 1px 1px 1px #fff;
}

section#featurette_columns #featurettes p em {
	font-size: 11px;
}

section#featurette_columns #featurettes a.more:link, section#featurette_columns #featurettes a.more:visited {
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 1em;
}

section#featurette_columns #featurettes a.more:hover, section#featurette_columns #featurettes a.more:active {
	color: #c33;
	text-shadow: 1px 1px 1px #fff;
}

section#featurette_columns #featurettes .one.featurette {
	width: 170px;
	margin-left: 25px;
	margin-right: 25px;
}

section#featurette_columns #featurettes .one.featurette p {
	margin: 0 0 1em;
}

section#featurette_columns #featurettes .two.featurette {
	width: 170px;
	margin-left: 25px;
	margin-left: 34px;
}

section#featurette_columns #featurettes .three.featurette {
	width: 170px;
	margin-left: 40px;
	margin-left: 50px;
}

section#featurette_columns #featurettes .four.featurette {
	float: right;
	width: 295px;
	margin-right: 20px;
	margin-right: 14px;
}

section#featurette_columns #featurettes a.social img {
	width: 20px;
	height: 20px;
	background: #ccc;
}

section#featurette_columns #featurettes a.home_advert img {
	width: 295px;
	height: 218px;
	/* background: #ccc; */
	border: 1px solid #fff; 
	border-radius: 3px;
	box-shadow: 0px 0px 3px #666;
}